Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Dancer

Prerequisites

Dancer declares the following 39 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
strict0perl0.00
Exporter5.57Exporter-5.72122.86
Encode0Encode-2.83125.71
IO::File0IO-1.25125.71
Digest::SHA10Digest-SHA1-2.13131.43
HTTP::Server::Simple::PSGI0HTTP-Server-Simple-PSGI-0.16128.57
JSON0JSON-2.90128.57
HTTP::Date0HTTP-Date-6.02131.43
Template::Tiny0Template-Tiny-1.12131.43
Cwd0PathTools-3.62125.71
Plack::Request0Plack-1.0039128.57
warnings0perl0.00
File::Copy0perl0.00
List::Util0Scalar-List-Utils-1.45134.29
HTTP::Body0HTTP-Body-1.22128.57
URI0URI-1.71131.43
MooX::Types::MooseLike::Numeric0MooX-Types-MooseLike-Numeric-1.02122.86
File::Basename0perl0.00
Test::Builder0Test-Simple-1.001014122.86
Test::More0Test-Simple-1.001014122.86
Config::Any0Config-Any-0.26134.29
File::Spec0PathTools-3.62125.71
MIME::Types0MIME-Types-2.13128.57
Moo0.009014Moo-2.001001134.29
perl5.00503perl0.00
parent0parent-0.234125.71
MooX::Types::MooseLike0.16MooX-Types-MooseLike-0.29131.43
POSIX0perl0.00
Data::Dumper0Data-Dumper-2.154108.57
Carp0Carp-1.38125.71
Moo::Role0Moo-2.001001134.29
overload0perl0.00
YAML::Any00.00
HTTP::Headers0HTTP-Message-6.11134.29
Template0Template-Toolkit-2.26125.71
URI::Escape0URI-1.71131.43
Fcntl0perl0.00
Scalar::Util0Scalar-List-Utils-1.45134.29
MooX::Types::MooseLike::Base0MooX-Types-MooseLike-0.29131.43

Dancer declares the following 18 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
FindBin0perl0.00
HTTP::Server::Simple::PSGI0HTTP-Server-Simple-PSGI-0.16128.57
Test::Fatal0Test-Fatal-0.014131.43
HTTP::Body0HTTP-Body-1.22128.57
vars0perl0.00
Test::More0.92Test-Simple-1.001014122.86
YAML00.00
LWP::UserAgent0libwww-perl-6.15125.71
Path::Class0Path-Class-0.36128.57
HTTP::Request::Common0HTTP-Message-6.11134.29
Capture::Tiny0.12Capture-Tiny-0.36134.29
Test::TCP1.13Test-TCP-2.15134.29
File::Spec::Functions0PathTools-3.62125.71
utf80perl0.00
YAML::Any00.00
File::Temp0.220.00
File::Find0perl0.00
Module::Build0.3601Module-Build-0.4216134.29

Dancer declares the following 8 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Plack::Request0Plack-1.0039128.571428571429
URL::Encode::XS0URL-Encode-XS-0.03134.285714285714
JSON::XS0JSON-XS-3.02117.142857142857
Test::Builder0Test-Simple-1.001014122.857142857143
Test::More0Test-Simple-1.001014122.857142857143
CGI::Deurl::XS0CGI-Deurl-XS-0.08128.571428571429
Module::Build0.3601Module-Build-0.4216134.285714285714
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.10131.428571428571